
// ----------------------------------------------------------------------

export const metadata = {
    title: 'Dashboard: Facturation et Paiement',
  };
  
  export default function Page() {
    return <div >Dashboard: Facturation et Paiement</div>;
  }
  